

.white {color: #fff !important;}
.white_bg { background-color: #fff  !important;}

.black { color: #000 !important;}
.black_bg { background-color: #000  !important;}

.blue {color: #142052  !important;}
.blue_bg { background-color: #142052  !important;}

.dark_blue { color: #0A1029  !important; }
.dark_blue_bg { background-color: #0A1029 !important;}

.yellow { color: #fbd600  !important;}
.yellow_bg { background-color: #fbd600  !important;}

.twitter_blue { color: #55acee !important; }
.facebook_blue { color: #3B5998 !important; }

.ribbon {
    position: absolute;
    top: 12px;
    left: -3px;
    z-index: 100;
}

.progress.clickable{cursor: pointer;}

/* ----------------------------------------- general */

html{
	height: 100%;
}

body{ 
font-family: 'Noto Sans', sans-serif;
font-size: 16px;
letter-spacing: -.2px;
line-height: 1.6;
/* background-color: #233973; */
background: #233973;
background: -moz-linear-gradient(top,  #233973 0%, #0d152b 100%);
background: -webkit-linear-gradient(top,  #233973 0%,#0d152b 100%);
background: linear-gradient(to bottom,  #233973 0%,#0d152b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233973', endColorstr='#0d152b',GradientType=0 );
background-repeat: no-repeat;
background-attachment: fixed;
}


h1,h2,h3,h4 {
font-family: 'Montserrat', sans-serif;
}


.pointer{
	cursor: pointer;
}


.ad {
	text-align: center;
	margin: 0 auto;
}

.ad_bottom{ padding: 40px 0 100px 0;}

.footer_gap { padding: 40px 0;}

.btn,
.form-control { border-radius: 0; }

a {text-decoration: none !important;}

a:focus {
    outline: 0 !important;
}

hr{
	border-color: #142052;
}

.article_content { 
	margin-bottom: 70px;
	color: #fff;
}


.btn-primary { 
background-color: #0A1029; 
border-color: #0A1029;
color: #fbd600;
}

.ad-top iframe{
   	/* outline: 1px solid #fbd600; */
}


/* ----------------------------------------- FOCUSPOINT IMAGES */

.focuspoint {
	position: relative; /*Any position but static should work*/
	overflow: hidden;
	/* outline: 1px solid #FBD600; */
	box-shadow: 0px 1px 1px #000;
}
.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; 
	height: auto;
	min-width: 100%; 
	min-height: 100%;
	max-height: none; 
	max-width: none;
}

.focuspoint a:hover { opacity: .5; } 
	
.full_screen .focuspoint{
	height: 100vh;
	width: 100vw;
	max-height: none;
	max-width: none;
	overflow: hidden;/*Prevent scrollbars in IE8*/
	margin: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: .3;
}	

/* ----------------------------------------- nav */

.navbar-header,
.navbar-nav{
float: left;
}

.navbar-nav { margin-left: 4px;}

.navbar-brand { padding: 0 15px;}

.navbar-brand > img { 
position: relative;
height: 50px;
}

.navbar-fixed-top, 
.navbar-fixed-bottom{
	z-index: 10000000;
	
}

.navbar-default a { color: #fbd600;}

.navbar-default {
	color: #fbd600;
/* 	border-color: #fbd600; */
	border-color: #4E4965;
	background-image: url('../../graphics/fake_brick.png');
	background-color: #142052;
	background-repeat: repeat-x;	
	
}

.navbar-default .navbar-nav > li > a{ 
padding: 11px 15px 0 15px;
display: inline-block;
color: #fbd600;
}

.navbar-default .navbar-nav > li .btn_slide { padding: 11px 0 0 0; }

.navbar-default .navbar-nav > li > a:hover { color: #fff;}

.navbar-default .navbar-nav .fa { font-size: 2em; }

.navbar-default .menu_btn .fa {
display: inline-block;
font-size: 1.5em;
top: 4px;
position: relative;
margin-left: 7px;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus{
color: #fbd600;
}

.search {
position: relative;
/* border-left: 1px solid #fbd600;
border-right: 1px solid #fbd600; */
margin-right: 0;
}

.search .navbar-form { 
border: 0;
outline: 0;	
border-color: transparent;
box-shadow: none;
}

.search input { 
background-color: transparent; 
border: 0;
outline: 0;
box-shadow: none;
color: #fbd600;
}

.search input:focus { 
border: 0;
outline: 0;	
border-color: transparent;
box-shadow: none;
}

.search a,
.search a:hover,
.search a:focus  {
background-color: transparent; 
border: 0;
outline: 0;
box-shadow: none;	
}

.search a:hover { color: #fff;}

.search a .fa { font-size: 1.8em;}

.navbar-default  .botton_nav_icon { 
position: relative;
color: #fff;
font-size: 2em;
padding: 0 10px;
}


.player_data{
position: relative;
padding-top: 15px;
color: #fff;
}


.marquee { 
position: relative;
height: 24px;
overflow: hidden;

}


.area_1 {
text-align: center;
/* border-left: 1px solid #4E4965;	
border-right: 1px solid #4E4965; */
}

.botton_nav_btn{
text-align: center;	
/* border-left: 1px solid #4E4965;	
border-right: 1px solid #4E4965;	 */
}

.area_3 {
/* border-right: 1px solid #4E4965;
border-left: 1px solid #4E4965; */
}

.area_3 .navbar-share{ 
position: relative;	
display: table;
margin: 0;
} 

.area_3 .navbar-share a{
display: table-cell;
vertical-align: middle;
position: relative;
top: 3px;
margin: 0;
text-align: center;
} 

.area_3 .navbar-text{ 
position: relative;	
display: table;
margin: 0;
text-align: right;
} 

.area_3 .navbar-text p{
display: table-cell;
vertical-align: middle;
position: relative;
top: 3px;
margin: 0;
} 
 
.area_3 .navbar-share, 
.area_3 .navbar-text, 
.area_2 { 
	height: 51px;
}

.area_2:before,
.area_2:after{
content:'';
position: absolute;
top: 0;
width: 30px;
height: 100%;
z-index: 1;
}

.area_2:before {
left: 0;
background-image: url('../../graphics/fake_brick_3.png');
}

.area_2:after{
right: 0;
background-image: url('../../graphics/fake_brick_2.png');
}

.area_2 { padding: 0;}

.dropdown-menu {
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.drop-up {
top: auto;
bottom: 100% !important;
right: 0;
left: inherit;
}


.drop-up .dropdown-menu {
background-color: #142052;
background-image: url('../../graphics/fake_brick.png');
border: 1px solid #4E4965;
}

.drop-up .dropdown-menu > li > a {
color: #fbd600;	
} 

 
/* -----------------------------------------  slidebar */

.sb-slidebar { 
padding: 60px 0;
background-color: #0A1029;
}

.sb-slidebar ul { padding: 0;}

.sb-slidebar li {
padding: 12px 16px;
border-bottom: 1px solid #333;
list-style: none;
}
.sb-slidebar li:first-of-type,
.sb-slidebar li:last-of-type{ border-bottom: 0;}

.sb-slidebar li a {
	color: #fbd600;
	width: 100%;
	display: block;
	height: 100%;
}

.sb-slidebar li a:hover { color: #fff;}

/* ----------------------------------------- thumbnail grid */

.blog_grid, 
.grid { 
	margin-bottom: 30px;
}

.thumbnail {
border-radius: 0;
padding: 0;
border: 0;	
}

.thumbnail {
margin-bottom: 30px;
}


.thumbnail .caption { 
position: relative;
height: 110px;
padding: 5%;
background-color: #142052;
}

.thumbnail .caption h4 { 
color: #fff;
margin-top: 0;
line-height: 1.4;
}

.thumbnail .caption h4 a{ color: #fff;}

.thumbnail .caption h4 a:hover{ color: #fbd600;}

.caption_bottom{
position: absolute;
bottom:0;
left: 0;
padding: 12px;
color: #fbd600;
font-size: .8em;
}


.caption_bottom_left,
.caption_bottom_right{
padding: 0;
}

.caption_bottom_left { text-align: left;}

.caption_bottom_right { text-align: right;}


/* ----------------------------------------- hero */

.hero_area { margin: 70px 0 30px 0;}

.hero_area h1{
	margin-top:0;
}

.most_popular > div { padding: 0; }

.hero_right .ad { margin-bottom: 30px;}

.hero_right .ad >div { 
display: inline-block;
text-align: center;
}

.hero_left .thumbnail { margin-bottom: 0;}

.hero_left .thumbnail .caption { height: 85px; }

.hero_left .padded_multiline { padding-top: 1px;}

.most_popular_label p{ 
background-color: #fbd600; 
color: #142052;
padding: 4px 8px;
margin-bottom: 0;
font-weight: bold;
outline: 1px solid #FBD600;
}

#player{
	display: none;
}

.progress{
	margin-bottom: 0;
}

.load_more_holder{
	clear: both;	
	text-align: center;
}

/* ----------------------------------------- show hero */

.show_hero_area { 
	margin: 70px 0 15px 0;
	color: #fff;
}

.show_header {
	margin-bottom: 5px;
}

.show_header p{
	margin-bottom: 0;
}

.show_hero_area h1{
	margin-top:0;
}

.show_hero_area h1 a{
	color: #fbd600;
}

.show_hero_area h3{
	font-size: 18px;
}

.show_hero_right .ad { margin-bottom: 61px;}

.show_hero_left .thumbnail { margin-bottom: 0;}


/* ----------------------------------------- home  hero */

.home_hero_area { 
	margin: 80px 0 15px 0;
	color: #fff;
}

.home_header {
	margin-bottom: 15px;
}

.home_hero_area h1{
	margin-top:0;
	font-size: 28px;
	color: #fbd600;
}


.home_hero_right { padding: 0;}

.home_hero_right .ad { margin-bottom: 11px;}

.home_hero_left .thumbnail { margin-bottom: 0;}

.home_header h3 { 
	font-size: 1.4em;
	margin-top: 0;
}


.play_icon_home {
display: table;
width: 100%;
position: relative;
z-index: 10;
}

.play_icon_home  .listen_live_link{
display: table-cell;
vertical-align: middle;
text-align: center;
color: yellow;	
}

.play_icon_home  .listen_live_link i {
font-size: 7em;	
opacity: .7;
text-shadow: 0 5px 5px #0A1029;
}

.listen_live_link span {
/* font-size: .8em; */	
}

/* ----------------------------------------- article hero */

.article_hero_area {
margin-top: 70px;
margin-bottom: 30px;
} 

.article_hero_area .focuspoint { height: 342px;}

.article_hero_right .ad { 
margin-bottom: 30px;
text-align: center;
}

.article_hero_left .thumbnail { margin-bottom: 0;}

.article_hero_left .thumbnail .caption { height: 85px; }

.article_title h2 {
margin:0;
margin-bottom: 15px;
color: #142052;
}

.article_title { margin-bottom: 15px;}

.article_breadcrumb .breadcrumb{ 
background-color: transparent;
padding: 8px 0;
margin-bottom: 5px;
}

.article_breadcrumb .breadcrumb a { color: #142052;}

.article_subtitle {
}

.article_subtitle h2{ 
color: #fbd600; 
border-top: 6px solid #fbd600;
padding: 6px 0;
margin: 15px 0;
}

.article_page .grid { margin-bottom: 0;}

.back_to_top{
	color: #fbd600;
}

/*------------------------- gallery  */

.gallery { margin-bottom: 70px;}

.gallery_box{ 
margin-top: 20px;
margin-bottom: 20px;
}

.gallery_icon {
    position: absolute;
    top: 0;
    right: 15px;
    background-color: #fbd600;
    padding: 14px 17px 16px 17px;
    display: inline-block;
    color: #142052;
    font-size: 2em;
    z-index: 100;
}

.gallery_content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
} 

.gallery_text {
    background-color: rgba(0, 0, 0, 0.5);
    margin: 5px 15px 0 15px;
} 

.gallery_content h2{ 
	position: relative;
	z-index: 100;
	font-size: 1.5em;
	color: #fff;
	padding: 20px;
	margin-bottom: 0;
	font-weight: normal;
}


/* ----------------------------------------- modal */

.modal-content { background-color: transparent;}

.modal-dialog { 
border: 0;
margin-top: 70px;
}

.modal-backdrop.in { opacity: .8;}

.modal-content { 
box-shadow: none;
border: 0;
}

.modal-header { 
color: #fbd600;
border-bottom: 1px solid #fbd600;
}

.modal-footer { 
color: #fbd600;
border-top: 1px solid #fbd600;
}


.modal-header .close {
opacity: 1;
text-shadow: none;
}

.modal_gallery .bx-wrapper .bx-controls-direction a{ top: -36px;}

.modal_gallery .bx-wrapper .bx-pager, 
.modal_gallery .bx-wrapper .bx-controls-auto {
    bottom: initial;
    top: -45px;
    padding: 0;
}

.modal_gallery .modal-body { margin-top: 70px;}


.modal-open {
    padding-right: 0 !important;
}

/* ----------------------------------------- listen back */
.day_shows_nav .day_shows_part {
    float: right;
}

.day_shows_link {
    float: right !important;
}

.form_field_m0{
	border: 1px solid #DEDEDE !important;
	padding: 6px;
	width: 100%;
	height: 100px;	
}

.social_sub_player_row2{
	margin-top: 20px;
	font-size: 3em;
}


.nav > li > i {
    position: relative;
    display: block;
    padding: 16px 6px 0 0;
    cursor: pointer;
}

/* ----------------------------------------- progress */

.progress {
background-color: #263263;
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none;
border-bottom: 1px solid #4E4965;
}


.progress-bar  {
background-color: #fbd600;
-webkit-box-shadow: none;
box-shadow: none;	
	
}

/* ----------------------------------------- shows page */

.show_grid .shows_grid_caption { margin-bottom: 15px;}



/* --------------------------------------- new style */


.padded_multiline { 
position: relative;
width: 100%;
margin: 0;
border-left: 10px solid #142052;
}


.header_image .padded_multiline { 
	padding: 1px 0 0 0;
}

.padded_multiline h1,
.padded_multiline h4,
.padded_multiline span { 
background-color: #142052;
color: #fff; 
display: inline;
margin: 0;
font-weight: 400; 
line-height: 1.2 !important;
}


.padded_multiline span{
position: relative;
display: inline-block;
font-size: 12px;
left: -4px;
}


.home_grid .padded_multiline h4 span{ 
font-size: 18px;
display: inline;
left: -5px;		
}

.hero_area .padded_multiline h1 { 
font-weight: 700;
}


.padded_multiline h1 a,
.padded_multiline h4 a { 
position: relative;
color: #fff; 
left: -5px; 
}


.thumbnail .caption {
position: absolute;
width: 90%;
height: auto;
bottom: 12%;
background-color: transparent;
}

.hero_left .thumbnail .caption{
bottom: 2%;
}


.caption_bottom {
padding: 12px 0 0 0 ;
}

.hero_left .thumbnail .caption {
height: auto;
}

.caption{display: none;} 


/* ----------------------------------- article style */

.sb-site .container-fluid { padding: 0;}

.header_image {
margin: 50px 0;
padding: 0;
}

.header_image .container { position: relative;}


.header_content {
position: absolute;
z-index: 10;
}


.article_title h4 { 
font-size: 2.5em;
font-weight: 700;
}

.article_title { 
display: table;
}

.article_title,
.header_image .focuspoint { height: 400px;}

.article_title .caption { 
display: table-cell;
vertical-align: bottom;
padding-bottom: 30px;
}

.article_wrapper { margin-bottom: 30px;}


/* ----------------------------------- buy button */

.buy_area{
	position:absolute;
	top: 5px;
	right: 20px;
}

.buy_area a{
	display: inline-block;
	padding: 5px 8px 5px 4px;
	background-color: #0A1029;
}

/* ----------------------------------- player modal */

#playerModal .modal-header,
#playerModal .modal-footer { 
border: 0;
}

#playerModal .modal-footer { padding: 70px 0;}


.square_btn{
display:table;
height: 200px;				
text-align: center;
margin: 15px 0;
}	

.square_btn_link {
display: table-cell;	
vertical-align: middle;
background-color: #fbd600;
background-image: url('../../graphics/yellow_fake_brick.png');;	
text-align:center;
color: #142052 ;
}

.square_btn_link i { 
font-size: 5em;
color: rgba(10, 16, 41, 1);
text-shadow: 1px 1px 0 #fff;
}



.square_btn_link span{
display: block;
padding: 10px;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
}

